---
lang: en
title: 'API docs: extension-metrics.metricsbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/extensions/metrics
permalink: /doc/en/lb4/apidocs.extension-metrics.metricsbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/extension-metrics](./extension-metrics.md) &gt; [MetricsBindings](./extension-metrics.metricsbindings.md)

## MetricsBindings namespace

Binding keys used by this component.

<b>Signature:</b>

```typescript
export declare namespace MetricsBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./extension-metrics.metricsbindings.component.md) |  |


